sqoop-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Venkat Ranganathan <vranganat...@hortonworks.com>
Subject Re: Oraoop for Sqoop 1.4.4 on Hortonworks 1.3.2/2.1
Date Mon, 27 Oct 2014 17:14:55 GMT
Hi

You can look at the add-ons location in HDP download site

For example

http://hortonworks.com/products/releases/hdp-1-3/#add_ons  for 1.3 version

and

http://hortonworks.com/hdp/addons/  for the 2.1 version


Venkat

On Mon, Oct 27, 2014 at 10:06 AM, Dhandapani, Karthik <
Karthik.Dhandapani@cvscaremark.com> wrote:

> Hi Raja,
>
>
>
> Try this.
>
> http://www.toadworld.com/m/freeware/565.aspx
>
>
>
> It also has instructions.
>
>
>
> You may want to get permissions from Hortonworks CS team to install this
> component.
>
>
>
> Thanks,
>
> Karthik
>
>
>
> *From:* Duddu, Rajasekhar [mailto:Rajasekhar.Duddu@VerizonWireless.com]
> *Sent:* Monday, October 27, 2014 12:44 PM
> *To:* user@sqoop.apache.org
> *Subject:* RE: Oraoop for Sqoop 1.4.4 on Hortonworks 1.3.2/2.1
>
>
>
> Hi Karthik,
>
>
>
> Could you please let me know the link from where I can download the Quest
> connector.
>
>
>
> Thanks & Regards
>
> Rajasekhar D
>
>
>
>
>
> *From:* Dhandapani, Karthik [mailto:Karthik.Dhandapani@CVSCaremark.com
> <Karthik.Dhandapani@CVSCaremark.com>]
> *Sent:* Monday, October 27, 2014 9:34 AM
> *To:* user@sqoop.apache.org
> *Subject:* RE: Oraoop for Sqoop 1.4.4 on Hortonworks 1.3.2/2.1
>
>
>
> Hi Raja,
>
>
>
> Oracle Quest Connector can be separately installed. It can work with
> 1.3.2/2.1 version.
>
>
>
> It worked with both sqoop 1.4.3 and sqoop 1.4.4.
>
>
>
> Thanks,
>
> Karthik
>
>
>
> *From:* Duddu, Rajasekhar [mailto:Rajasekhar.Duddu@VerizonWireless.com
> <Rajasekhar.Duddu@VerizonWireless.com>]
> *Sent:* Monday, October 27, 2014 12:08 PM
> *To:* 'user@sqoop.apache.org'
> *Subject:* Oraoop for Sqoop 1.4.4 on Hortonworks 1.3.2/2.1
>
>
>
> Hi,
>
>
>
> Anyone has any supported Oraoop packages built for Sqoop 1.4.4 and
> Hortonworks 1.3.2/2.1 versions..?
>
> I know that Oraoop is part of sqoop 1.4.5 onwards, but as of now we are
> not able to upgrade sqoop (will be the last option).
>
>
>
> Thanks & Regards
>
> Rajasekhar D
>

-- 
CONFIDENTIALITY NOTICE
NOTICE: This message is intended for the use of the individual or entity to 
which it is addressed and may contain information that is confidential, 
privileged and exempt from disclosure under applicable law. If the reader 
of this message is not the intended recipient, you are hereby notified that 
any printing, copying, dissemination, distribution, disclosure or 
forwarding of this communication is strictly prohibited. If you have 
received this communication in error, please contact the sender immediately 
and delete it from your system. Thank You.

Mime
View raw message